Bug 822840 - ghc-hakyll-3...5...2...1 is available
ghc-hakyll-3...5...2...1 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc-hakyll (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
needs lrucache
: FutureFeature, Triaged
Depends On: 807225 ghc-blaze-markup
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 06:16 EDT by Upstream Release Monitoring
Modified: 2013-01-07 05:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:16:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-18 06:16:05 EDT
Latest upstream release: 3.2.8.0
Current version in Fedora Rawhide: 3.2.7.2
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-03 19:15:03 EDT
Latest upstream release: 3.3.0.0
Current version in Fedora Rawhide: 3.2.7.2
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-06-10 16:00:01 EDT
Latest upstream release: 3.3.0.1
Current version in Fedora Rawhide: 3.2.7.2
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2012-06-18 00:27:01 EDT
Needs blaze-html-0.5
Comment 4 Upstream Release Monitoring 2012-07-14 08:08:06 EDT
Latest upstream release: 3.4.0.0
Current version in Fedora Rawhide: 3.2.7.2
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-08-13 04:21:25 EDT
Latest upstream release: 3.4.1.0
Current version in Fedora Rawhide: 3.2.7.2
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-09-16 06:58:49 EDT
Latest upstream release: 3.4.2.0
Current version in Fedora Rawhide: 3.2.7.2
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-09-25 13:06:27 EDT
Latest upstream release: 3.4.2.1
Current version in Fedora Rawhide: 3.2.7.2
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-10-31 05:46:19 EDT
Latest upstream release: 3.5.0.0
Current version in Fedora Rawhide: 3.2.7.2
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Jens Petersen 2012-11-06 03:18:17 EST
> 3.4.0.0 needs lrucache

3.4.0.0 is committed to master now.
Comment 10 Upstream Release Monitoring 2012-11-15 05:36:50 EST
Latest upstream release: 3.5.1.0
Current version in Fedora Rawhide: 3.2.7.2
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2012-11-30 05:15:05 EST
Latest upstream release: 3.5.2.0
Current version in Fedora Rawhide: 3.4.0.0
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2013-01-07 04:55:57 EST
Latest upstream release: 3...5...2...1
Current version in Fedora Rawhide: 3.4.0.0
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.